Translations:Apache/49/it

From Gentoo Wiki
Jump to: navigation, search

Installare PHP con il flag USE apache2 ed abilitare il modulo: